https://chat.whatsapp.com/CVvXoeJ1mVDCCtIsBj8E0J

**Anggota Frontend:**
- Badrud Tamam
- Muhammad Adi Rifai
- Alfansi Prasetyo
- Akhmad Fikron Huda
- Izmi Habiba
            

**Anggota Backend:**
- Bismo Nugraha
- Mochammad Reza Habibi
- Yunisari Damayanti
- Ghiffari Agsarya Arlin
- Rizal Fahrosi
            

